.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋体";
	height:55px;
}
body .r, body .right {
	float:right;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
a:hover, a:active {
	text-decoration:underline;
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.xwpdA7333_ind02 {
	width:960px;
	margin:0 auto;
}
.xwpdA7333_ind01 {
	width:960px;
	height:120px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
	color:#fff;
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1346634329168752/bg_130227_7392.jpg) 50% -146px no-repeat;
}
.lt86 .jianjie {
	font-size:16px;
	font-family:"";
	color:#fff;
	padding:0 30px;
}
.ELMT1363311710065898 .vspace_jj {height:50px;}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.lt86 .biaoti {
	font-size:40px;
	font-family:"";
	line-height:1.4em;
	color:#fff;
	padding:40px 30px 0 30px;
	padding-top:40px;
}
.bg_bottom_owner {
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.xwpdA7333_ind02 .video_wrap_box .video_box a.plus {
	width:75px;
	height:75px;
	position:absolute;
	top:331px;
	left:30px;
	z-index:9;
	background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1346634329168752/plus_bg_130225_7333.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/plus_bg_130225_7333.png");
	_cursor:pointer;
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.cntv_topbar_bg {
}
.lt86 .biaoti span {
}
.lt86 .banner_flash {
	width:960px;
	margin:0 auto;
	hegiht:210px;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
.xwpdA7333_ind01 h1 {
	font:bold 40px/76px "微软雅黑";
	position:absolute;
	top:44px;
	left:1px;
}
.xwpdA7333_ind02 .video_wrap_box {
	width:741px;
	height:436px;
	padding:15px;
	overflow:hidden;
	margin:0 auto;
	background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1346634329168752/video_wrap_box_bg_130225_7333.jpg) no-repeat;
}
#page_body {
}
.bg_top_h_tile {
	background:none;
}
.col_w960 {
	width:960px;
}
.lt86 {
}
body {
	margin:0 auto;
	padding:0;
	font-size:12px;
	color:#000;
	font-family:"宋体";
	background:#fff none;
	margin-top:0;
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
body .l, body .left {
	float:left;
	clear:none;
}
.lt86 .banner {
	height:146px;
	width:960px;
	margin:0 auto;
	text-align:center;
	background-position:center top;
	background-color:transparent;
	background-repeat:no-repeat;
	background-image:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1346634329168752/bg_130227_7392.jpg);
}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
img, a img {
	border:0 none;
}
em, b, i {
	font-style:normal;
}
.bg_top_owner {
	background-image:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1346634329168752/bg_130227_7392.jpg);
	background-position:50% 0;
	background-repeat:no-repeat;
}
.cntv_topbar .sub a {
	color:#102c38;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.xwpdA7333_ind02 .video_wrap_box .video_box {
	width:741px;
	height:436px;
	position:relative;
	background:#333;
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
.lt86 .biaoti a {
}
ul, ol {
	list-style-type:none;
}
p {
	line-height:1.25em;
}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.cntv_topbar .loginbox .download {
	background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1346634329168752/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.xwpdA7333_ind01 p {
	padding-left:40px;
	font:14px/24px "宋体";
	position:absolute;
	top:28px;
	left:0;
}
.bg_bottom_h_tile {
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋体";
	font-size:12px;
}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋体";
}
.bg_center_v_tile {
}
.xwpdA7333_ind01 p span {
	display:inline-block;
	margin-right:36px;
	color:#fff;
	font-family:"Arial";
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
#page_bottom {
}
#page_bottom .cntv_footer {
	background:#f8f8f9;
	border-top:solid 1px #fcfcfd;
	clear:both;
	_height:100px;
	margin:0 auto;
	min-height:100px;
	width:960px;
}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
a {
	color:#000;
	text-decoration:none;
}
a:link, a:visited {
}
.xwpdA7333_ind01 a {
	color:#fff;
}